package sdn

import (
	ap "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/adrspools"
)

// Accessing the SDN method group
func (sdn *SDN) AddressPools() *ap.AddressPools {
	return ap.New(sdn.client)
}
